body {
	background-color : #FFFFFF;
  }

  .copy {
	color: #000000;
	font-size: 9px;
	font-family: arial, verdana, sans-serif;
  }

  .hyper {
	color: #0090FF;
	font-size: 11px;
	font-family: arial, verdana, sans-serif;
  }

  .pict {
	border-top: solid 1px #0090FF;
	border-left: solid 1px #0090FF;
	border-right: solid 1px #0090FF;
	border-bottom: solid 1px #0090FF;
  }

  .text {
	color: #000000;
	font-size: 11px;
	font-family: arial, verdana, sans-serif;
  }

  .shots {
	color: #FFFFFF;
	font-size: 14px;
	font-family: arial, verdana, sans-serif;
  }